.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.882812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.720000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.761719;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390443,0.000000,0.000000,0.390443,0,0);-ms-transform:matrix(0.390443,0.000000,0.000000,0.390443,0,0);-webkit-transform:matrix(0.390443,0.000000,0.000000,0.390443,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-22.848800px;}
._3{margin-left:-9.598800px;}
._1{margin-left:-3.186400px;}
._5{margin-left:-1.099600px;}
._2{width:1.383200px;}
._0{width:9.061200px;}
._6{width:13.294800px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(17,15,13);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:91.350800px;}
.y0{bottom:0.000000px;}
.y10{bottom:608.080033px;}
.yf{bottom:630.569401px;}
.ye{bottom:653.059550px;}
.yd{bottom:675.548918px;}
.yc{bottom:720.527654px;}
.yb{bottom:743.017022px;}
.ya{bottom:765.507171px;}
.y9{bottom:787.996539px;}
.y5{bottom:821.654767px;}
.y4{bottom:822.530296px;}
.y3{bottom:835.024476px;}
.y17{bottom:880.063653px;}
.y16{bottom:896.930796px;}
.y15{bottom:913.797939px;}
.y2{bottom:918.087348px;}
.y14{bottom:930.665082px;}
.y1{bottom:933.705073px;}
.y13{bottom:947.532226px;}
.y6{bottom:959.170086px;}
.y12{bottom:964.399369px;}
.y11{bottom:981.266512px;}
.y18{bottom:1002.350441px;}
.y8{bottom:1070.046720px;}
.y7{bottom:1089.713028px;}
.h1{height:21.546875px;}
.h7{height:26.226563px;}
.h8{height:31.460000px;}
.h4{height:34.968750px;}
.h5{height:35.601563px;}
.h3{height:59.156250px;}
.h2{height:65.772576px;}
.h6{height:1163.993921px;}
.h0{height:1236.923831px;}
.w2{width:769.506260px;}
.w1{width:955.804778px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:26.493753px;}
.x5{left:46.581739px;}
.x9{left:186.493740px;}
.x6{left:196.691036px;}
.x3{left:252.865338px;}
.x4{left:257.300460px;}
.x1{left:269.219752px;}
.x2{left:282.688478px;}
.x7{left:345.346947px;}
.xa{left:375.606304px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-19.506725pt;}
._3{margin-left:-8.194791pt;}
._1{margin-left:-2.720328pt;}
._5{margin-left:-0.938762pt;}
._2{width:1.180880pt;}
._0{width:7.735826pt;}
._6{width:11.350181pt;}
.fs0{font-size:27.319386pt;}
.fs4{font-size:30.734310pt;}
.fs3{font-size:37.564156pt;}
.fs2{font-size:40.979079pt;}
.fs1{font-size:77.988994pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:519.136667pt;}
.yf{bottom:538.336533pt;}
.ye{bottom:557.537067pt;}
.yd{bottom:576.736933pt;}
.yc{bottom:615.136667pt;}
.yb{bottom:634.336533pt;}
.ya{bottom:653.537067pt;}
.y9{bottom:672.736933pt;}
.y5{bottom:701.472000pt;}
.y4{bottom:702.219467pt;}
.y3{bottom:712.886133pt;}
.y17{bottom:751.337467pt;}
.y16{bottom:765.737467pt;}
.y15{bottom:780.137467pt;}
.y2{bottom:783.799467pt;}
.y14{bottom:794.537467pt;}
.y1{bottom:797.132800pt;}
.y13{bottom:808.937467pt;}
.y6{bottom:818.873067pt;}
.y12{bottom:823.337467pt;}
.y11{bottom:837.737467pt;}
.y18{bottom:855.737467pt;}
.y8{bottom:913.531867pt;}
.y7{bottom:930.321600pt;}
.h1{height:18.395231pt;}
.h7{height:22.390425pt;}
.h8{height:26.858372pt;}
.h4{height:29.853900pt;}
.h5{height:30.394151pt;}
.h3{height:50.503514pt;}
.h2{height:56.152075pt;}
.h6{height:993.737488pt;}
.h0{height:1056.000000pt;}
.w2{width:656.951213pt;}
.w1{width:816.000000pt;}
.w0{width:816.166667pt;}
.x0{left:0.000000pt;}
.x8{left:22.618533pt;}
.x5{left:39.768267pt;}
.x9{left:159.215454pt;}
.x6{left:167.921200pt;}
.x3{left:215.878933pt;}
.x4{left:219.665333pt;}
.x1{left:229.841200pt;}
.x2{left:241.339867pt;}
.x7{left:294.833333pt;}
.xa{left:320.666679pt;}
}
